Manifest-Version: 1.0

Name: common.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 2aIoPI5THcJmPDtBZlBzXw==
SHA1-Digest: yfzyZI3tJUkQn223qqt/lF1ac2I=
SHA256-Digest: aZmInZpQb8Q3lFxuFVDwxrB/YkmjdhFUzFSFAtNW8vY=

Name: manifest.json
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: gi87ylFH5sV48v0gFnKHAA==
SHA1-Digest: gjJmg2jsqxY7f9MekRHa2qo3q2w=
SHA256-Digest: njoFI4amYw+/L+rZKQAJ4rc5qx1kPszH648YBg+t7y0=

Name: proxy.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: WEJgrZBc3PiIWctfcSLCnw==
SHA1-Digest: zP1/ew5rsBE2hnYYy2krWGBWjR4=
SHA256-Digest: tlYSBrL/+tanWVpN8XJ0Vfi39PpLm7uQBM4g7x/QWgw=

Name: _locales/en/messages.json
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 8xO+N8cfy8XMJBa4xVBEOw==
SHA1-Digest: utQFDVg/gJJc76t3wzrihbNaAlA=
SHA256-Digest: /I34Q1UjxyWfG/ddNPHbOvZxkBeKhXWWKaUricStv7Y=

Name: data/pac.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 9xHBMhYn7+eSwYiNOl5ZMw==
SHA1-Digest: JJIhyB4KYux5KCA+kL/Z2ZYmk4w=
SHA256-Digest: SDW5JKsXecN1Ny/2MLfDEkfeoeKedHkaEgeQTI+vo4Q=

Name: data/icons/128.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: K6NRYmIwk4jtU0ZbrSIHfg==
SHA1-Digest: eMRXDRUx8qDd2Q5N+8pvknkGpp4=
SHA256-Digest: rhNyr2GARhRDLNF+7Q+aPbxFv25nQuSWTlHqSpbNrjg=

Name: data/icons/16.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: N2MA7JUpLGW2X5zX5cY4TA==
SHA1-Digest: glYIe/JhmtjFVRRVdg56uWDjA0w=
SHA256-Digest: yeMhaaoFnT4Y9+fnproF5UKpEYVhJoviwziCSP1E8h4=

Name: data/icons/24.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: TlqcPWB+VlINi059gJU2wQ==
SHA1-Digest: 1h7Rj4pdJf8suwjBiy6iRFTCbA4=
SHA256-Digest: VQi1Q6r5JNu0tbobhMZnixaTBBhFQw2zM34GLsTa544=

Name: data/icons/256.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: XOZRkNEq9ljKmf6C3VXwOQ==
SHA1-Digest: xNmXb+tvICXT84zMRj16RCOh7JM=
SHA256-Digest: 3Adbaagt+ZMIsWRWPwfBKXiYdRCvfz3QTPfX8VhNL5c=

Name: data/icons/32.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: oUi4l0cAvgE5Wx2GBkwG8A==
SHA1-Digest: QEPoJrMI7O6aCpDeNDIXlPnPLk0=
SHA256-Digest: l9EEOoBLQfMvSoUbqhmaPHgpU+cMxLcD4c0uR6Zki48=

Name: data/icons/48.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: KVtz3GpvtYbBuChqt59K8w==
SHA1-Digest: AtA4EH7aMJhnil1ngceL8/7abFQ=
SHA256-Digest: csNk0kaEUDU0tHR3fEU83laqBAi065cg1GFE4J5Sy/A=

Name: data/icons/64.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 0iDeS7wCu6p2jBtt2GaQAw==
SHA1-Digest: /gmElWrpcoIfnUvfc4fzclxU73E=
SHA256-Digest: v18NY9XsEA276hJZq8atMNrYitBfAWh8Fmij7peVjks=

Name: data/icons/toolbar/auto_detect/18.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: eE1J+XhrRQIdZoakU6cgCA==
SHA1-Digest: 98aHy7x16b3ByU1WrqyRTAlxnhE=
SHA256-Digest: 3kvuq5D7qAKxiADGuZMmsYePR3LA1RXkWxqjUd7Ijls=

Name: data/icons/toolbar/auto_detect/19.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: PtmmP6MsSTntprtVRqcRxA==
SHA1-Digest: c79hjZRd/OJN7McvW1H2SqF6ClQ=
SHA256-Digest: WPMZfRn7ymNiT8NfFXMZ8CKgfqPOvSt9mE59lNHsBqo=

Name: data/icons/toolbar/auto_detect/36.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: qEh0dVbIUXqe39LBW7MmLg==
SHA1-Digest: vOj4VPsUsDHQ/DEtMwNupPmpitM=
SHA256-Digest: gdI0Zdsw5UBkaln0iF15FK42rBSsp2ectMnuwIfrwMc=

Name: data/icons/toolbar/auto_detect/38.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: Fj0ll1g9jg3bUaWQfwG0Lw==
SHA1-Digest: +A4XbpEaVbUKLNdAU8xQfEGiQws=
SHA256-Digest: NubBVe2NyXvT7qQ6feJprvAx/G2ks13VJux1QeE9gTk=

Name: data/icons/toolbar/direct/18.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: atqkA3X0BZIaXtLLcXtMhA==
SHA1-Digest: KRyFb3/GRankUsTiCrKF2lIDUV4=
SHA256-Digest: 8syPjteOVUEZ3CS0+vvOl4pBsvsr0Sv4sCG6FWORTU8=

Name: data/icons/toolbar/direct/19.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 0ZsJ57SnJ8hDTv9VOT1zWw==
SHA1-Digest: InFSHHnTnuanOS+qJYcFSLVHDyY=
SHA256-Digest: lGvjCzxSFb5SXjfotdOSE6SHdqrDPlzzsy7u9mNNnAI=

Name: data/icons/toolbar/direct/36.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: t3Hq/ImGf9QwWX2D5MMYrQ==
SHA1-Digest: uRGGPK5NLyiw8Kn5XfEW8VZ27y4=
SHA256-Digest: 1serTnTlAOvSnC3PKAlAPCCH2QdMm9IeqXRsn1eI778=

Name: data/icons/toolbar/direct/38.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: +UKzSUminsKCi2h4pcMzNA==
SHA1-Digest: bZv2iX2ADLbWjRXStEtWat/ZVc0=
SHA256-Digest: A4EH9JJ9RUOC1CelzpRl+0tSCFXzweT+Yh7nIYE4f1c=

Name: data/icons/toolbar/fixed_servers/18.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: PTrUEvL9yqWagv+G6mLehQ==
SHA1-Digest: orarNBoU1Eos4TqckLgr4CCtcUI=
SHA256-Digest: tRFxonuGcE8Locu+LtnGL/GXbPuvo0OKOA23TTwe4YY=

Name: data/icons/toolbar/fixed_servers/19.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 2OHd2TxTI6Bsnb0B2t0q2Q==
SHA1-Digest: eTbNqqZ0J4c2hlMwU5ab3ysevEc=
SHA256-Digest: 5JsL8PxSetwRlHDnRFw5gF7S3BiMa9gvr+Ikkw8kE+k=

Name: data/icons/toolbar/fixed_servers/36.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 7mk1fTBEx9I/iU0j9ufV9Q==
SHA1-Digest: 1glRG2FlKTzkKnucYo8VpCXqPp0=
SHA256-Digest: J+6m/CiyVJbdl7M4vojr204zG8OwMMO4oVuczcMD0bY=

Name: data/icons/toolbar/fixed_servers/38.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 1wFgAN8KYFBjfjE/2Ldwkw==
SHA1-Digest: YziTGlGXrW/0DVu5K79L7vWsVmU=
SHA256-Digest: PBMIJ/etouEVB2AON5B9PdCiS5KqXIAVob67JS5oFUw=

Name: data/icons/toolbar/fixed_servers/0/18.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: c/Ycmd17sF20yva1a0pQ6A==
SHA1-Digest: V/EybGgPNy99oA2AE57kL6BNVv8=
SHA256-Digest: 3ifapNrpeUUq5lhZW5PykC4xj2aW9alN0vX+oGvDm6s=

Name: data/icons/toolbar/fixed_servers/0/36.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: GrB3/uKyOSzgvlJ5GvPPiA==
SHA1-Digest: KTUqZ+0BmxYFHVsJJNhr7wy9vC4=
SHA256-Digest: TBHbUzbetMB4VHJps/DMnmjVlwXSwJCJIszeS21FxsU=

Name: data/icons/toolbar/fixed_servers/1/18.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: zbJnhpeSdc3ZYG2VlFVVmA==
SHA1-Digest: U1hHI/kbu3rJUmyLZsSljptx2sE=
SHA256-Digest: XKMkI619CuXHpKqGKY5nh6TCd9TUT/ObggopvHC+PXg=

Name: data/icons/toolbar/fixed_servers/1/36.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: PTDS6TCH6DNsrInysYhm2Q==
SHA1-Digest: V5DnCmGHGLVFxQ+bTixoIA/q2+8=
SHA256-Digest: aC58qvPDefhMZN4ZiOv2HvQRG4zGaD6efLautW8LgP8=

Name: data/icons/toolbar/fixed_servers/2/18.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: MvDFK7sCQGLwYSg+KQIorw==
SHA1-Digest: yhczPkqOI813vQMZyEsI+QPE9o4=
SHA256-Digest: rBf2LJ8HqhdLr4tlqQkxlBneOXIzb76L8SR3ODi6M5w=

Name: data/icons/toolbar/fixed_servers/2/36.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: Iu8gTbZq+jx/RDjkZaQZxg==
SHA1-Digest: t8bN44cAUuyrQyGeehpvR26a8v0=
SHA256-Digest: heyVyLlhO03v6Jw0fS+IH1HUtn8uBy7CXKST0svlidI=

Name: data/icons/toolbar/fixed_servers/3/18.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: uqUK9ww/6sHuuCCwCPnCCw==
SHA1-Digest: Fm6vWaqX0RRBXd0OBJUwiuOay1U=
SHA256-Digest: k9Jg5Z0ZTnpi0B4bI0DNk0MZyuJKeQKCdH1mnodRPeE=

Name: data/icons/toolbar/fixed_servers/3/36.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: k5WsHyzSntssrQS38rBqFw==
SHA1-Digest: 2ir2zvdwqPvhj0BvU48DVw7aZ0g=
SHA256-Digest: cty36S49vKTxzaq+uhk8xEwY4+SHk026ZGSRzdD47go=

Name: data/icons/toolbar/fixed_servers/4/18.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: O7y429iT/YafsaZ3PF8FLw==
SHA1-Digest: +mqv1B/WfZVm6i8kRDOKK/Kt98A=
SHA256-Digest: e+qMng3MNhnZKXAx7BVkbTMjuZmtFygRqHE15LYKtgo=

Name: data/icons/toolbar/fixed_servers/4/36.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: F0BTFkTVR0B5QAtWSw9Hrg==
SHA1-Digest: 2z9dBFRDx4vud0SqC5N+Uq7HZr0=
SHA256-Digest: 78HCBnRA5HH8dJXaBrroPMeAsUpYnBupGDli/l58MRg=

Name: data/icons/toolbar/fixed_servers/5/18.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: VUcaAyu418WBR3l9mD1vdg==
SHA1-Digest: GVPSiQ58fFAveDPkOZlNtDUtOno=
SHA256-Digest: fc6LaWTqHA7V8bm2GZZ7JIFo0dO/ERwJC0CoIIln12Q=

Name: data/icons/toolbar/fixed_servers/5/36.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: lXqPiZngAHVDqRwjMS3KjA==
SHA1-Digest: bZymqL80PVLyOWIWSZN7bLhFoeo=
SHA256-Digest: vqTmlZaWxseQwtkiR/i2JAAPmZktsiVPVK5ZaoYawW4=

Name: data/icons/toolbar/fixed_servers/plus/18.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 9v50Y2256ltcc4WqDkbQyw==
SHA1-Digest: uLHyT8YNLXyi3hKEMVK1Vkst1bU=
SHA256-Digest: GlQkaRkxKbAEAzMzt9wljzE28KQ2oKq8/TVh3nGKyPU=

Name: data/icons/toolbar/fixed_servers/plus/36.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: L9iRNI7R97SZBYvC7gfZtg==
SHA1-Digest: AFOycHsI3FBKU7cWVinVyitez78=
SHA256-Digest: Nu3XwlsD26r0YQ4eIneOfbqMUoPOHdtjKCXu3ZRw8nA=

Name: data/icons/toolbar/pac_script_data/18.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: oxVOK5WHL9+hiC5Jp2+A7A==
SHA1-Digest: 5B1AQBmuIAkijE0yFu8DO8OwWZU=
SHA256-Digest: D/Zojmew1DGqRsL3V2AKxNoEALK5jMUcwnkI9n8ppsU=

Name: data/icons/toolbar/pac_script_data/19.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: Up8Phx7HYtZ+wcVXExBBZQ==
SHA1-Digest: 2Vk8pUgscjLw9IeARgD0Q9C1OcU=
SHA256-Digest: 6/0xM3rLDzflQs450vPDDzboDEmolQnHIfvudU8YSPA=

Name: data/icons/toolbar/pac_script_data/36.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: M7k/SMVwVUtYKNMBek8xLg==
SHA1-Digest: WmRd96gLy98SJiGeg3Q8YNIVSoQ=
SHA256-Digest: Y5czdvP1c8kz9pRZI6J72iUGLSKgkSp1Th0hds3A0V8=

Name: data/icons/toolbar/pac_script_data/38.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 4RqH8obD82S0oNQGh/1Aug==
SHA1-Digest: H57Ks3EFQidQYqSyyskrSRSAalk=
SHA256-Digest: L0nR1eGhqV0FR49TZNkLmuJQfIySfu2HU1OIY9Qo6DE=

Name: data/icons/toolbar/pac_script_url/18.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: Clq0OWZaV93Bh3QrsCdfzQ==
SHA1-Digest: ryNkBLxaoLoI17xXDaeERyrIJBQ=
SHA256-Digest: ByOADUKaFSwnDFYIF2faJCKDy3wofJuxFJ8pVjld/8Q=

Name: data/icons/toolbar/pac_script_url/19.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: R3T/Vo09CwXDvvrmfzrs1w==
SHA1-Digest: 9jJERaJGZHw3l2wOasAh1cgIUqk=
SHA256-Digest: GvGCyLCToir75Rlp/tQQGu4Hfkp5Zl619f5jVCrEP0I=

Name: data/icons/toolbar/pac_script_url/36.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: D/ecjQMVgBC9/7wTMziIeA==
SHA1-Digest: P37XfLtDLtsmCYKzqYc22ia/zNg=
SHA256-Digest: rlbQ3EPvwjYv8XRxobOk7ILOhYRwz80TZl7V5IcRgwQ=

Name: data/icons/toolbar/pac_script_url/38.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: qIe28wsxrc4YQA9p2EZZZw==
SHA1-Digest: rRFqFPJ8CCbw2zJCj4CNi7VACAA=
SHA256-Digest: pi75iK+RRmKMNSGUO+AgTGcx3EMSC5ORhtyo9LSgFAs=

Name: data/icons/toolbar/system/18.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 5Q5nByuqX1g97fu2kYWIfw==
SHA1-Digest: MZyla6eUoE8lgvapB6Vitxo8OqQ=
SHA256-Digest: wVQ3KH4hQTad4Ayk3Twh8IinJqwQ904zaejKuNeSND8=

Name: data/icons/toolbar/system/19.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: VjmzZrPGlgz4fTyCxL1mag==
SHA1-Digest: fOoY225mAj+kM5GbyvceEWeR4PE=
SHA256-Digest: Cru6U0MJwGRLdx1xWsjoWBcWu7rjCagBzFtoMhS931Q=

Name: data/icons/toolbar/system/36.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: ewwNsJXDaIsa4PBVRfY+tg==
SHA1-Digest: AV8ONgpDbs2SS/U9EUsSCPHtZR8=
SHA256-Digest: bhn5bPZFtejUvauT0C/wQgF+H2bORqHHuaMsCJg70IA=

Name: data/icons/toolbar/system/38.png
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: lc6JZApu0/3wFaNn96G4hg==
SHA1-Digest: 85BzmA+KIWd5hy8kQ1UlD8NW4rc=
SHA256-Digest: l7Xpa6fytxqCcSY6x5v8hIrC97/UHaW7wDBuVGqipSc=

Name: data/log/index.html
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: QCQvSTkE6nDX7+5GDXOatA==
SHA1-Digest: i+wpphKLaO/r+sVt+Bt7Ap7jZj0=
SHA256-Digest: WUlMgaPegO/1EBl/VxErdKxg+PJdTOHA62PCX/dvAfQ=

Name: data/log/index.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: fi0pGht+odC5+DJvTdygQA==
SHA1-Digest: 02l9T5DHU2wEriVAh1jBw1Sd9yY=
SHA256-Digest: DiBNsIc6Fe6x2HnS1jqhApwXFD0CTqli90tyx0uQNd0=

Name: data/options/index.html
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: eq0beC0WS0w6LO49uAcTEg==
SHA1-Digest: ZlvVZRKjXg3MhgJ72S3COqFGI80=
SHA256-Digest: TUx6FVAqrPiN6cYm1Iww2Akd++FX3ovveXqyagwTfbw=

Name: data/options/index.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: odu2T1Tqj+3uI1yy0o46Uw==
SHA1-Digest: BRjgHXPVbEHWpjRohTIYQyTQfYA=
SHA256-Digest: EyXncn4llzOjuYYk2OtITDgGc1Ji6jBCc1pGzU4QdWQ=

Name: data/panel/arrow_down.svg
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: dA37yahbjGNFoxDgRVfLSQ==
SHA1-Digest: 0Z04+jBngQ/9IGjkOLd6boJdeBI=
SHA256-Digest: QtpLEUDVbHYU2sE+05X8WJtCIuysBgY1B8cmSOwEHVQ=

Name: data/panel/editor.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: BEbh56dSlFfFPUz9AEQhdQ==
SHA1-Digest: 1Qr9usLSOFd2OfAZwiP7dyaq9Tw=
SHA256-Digest: UB43p0V6/d5ynjv30cBAi345dR+YxV6ouNnryT5V6bI=

Name: data/panel/index.css
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: gv33m1QBmeoMoY1oSGe5BA==
SHA1-Digest: dxvBH90rnN6E1rDHvmDx2E6aXhk=
SHA256-Digest: qOlFjDGCa53+My3xTJmnEvqjhDinN23wq/4ZtjWD0iE=

Name: data/panel/index.html
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: Z9FTJ+1U+W7tZUpqYt+O0A==
SHA1-Digest: avaHguqG8XX/+LPmaAKIGsIsRMw=
SHA256-Digest: QklnbE4LhfkYaUb3SbYD35wQh7DyG4ELYAo/Sgi21Uo=

Name: data/panel/no.svg
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: f/N7HuZarU1aXLFJWd5W7A==
SHA1-Digest: jGQmmxvaVfez2JO3bwKJcBDuFBY=
SHA256-Digest: DPPR3B2Cas+lijmt5hK8dpW8YzpUIxXOigjGlkHMhJY=

Name: data/panel/ok.svg
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: WaSjkN/DhsoupwWTUakIJQ==
SHA1-Digest: SnyyyZZpndJO2NWvVCe7rzm8o5Q=
SHA256-Digest: m7tN0MKx8QCV/eq/jw8RecoKefhOn43MyktcUT1d06s=

Name: data/panel/pac.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 8vLvs2MeOmKIVnAZiw2EyA==
SHA1-Digest: IQUVXLih0HCrWAyFWN5hK6iFgwo=
SHA256-Digest: s98f2dfUYCah089tLMXx3PojVbW6/wsuxNIWB/6fOZs=

Name: data/panel/profile.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: 8G4AvLTTj9bowVPTlJMEcg==
SHA1-Digest: diJFPY6eTEu6LYc2sQo2apk4Neg=
SHA256-Digest: TeTgoV1n1arbVVMpPB1q5pVcqVtgKnQIx9SPq/E/aiw=

Name: data/panel/proxy.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: Je6Z13d/tDiig5I11SehvA==
SHA1-Digest: UjCYAjbbBlGUSbBX+0UGaa6U9G4=
SHA256-Digest: Oc9GVLg2N4xj6dGZLRtIPsVEb6XjOB/evSVh6dEtNUA=

Name: data/panel/toolbar.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: x/ii98FmupefuxhEo3EbAQ==
SHA1-Digest: /X4OnTzHXA1qQi2BP/WsmCq08Uc=
SHA256-Digest: tbbPUM76zPzemb9MlSwDcQy4wg0zqV7tIIhe2rN6oJ0=

Name: data/panel/ui.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: dnSa28UjQxcXn8vmcZbkzg==
SHA1-Digest: 0xUHgL3+ur7rfakOX1SimYzFiSY=
SHA256-Digest: t2Kif+jIw239RxLPIbBID1LH/7/iuAnlLqfxE6H8Jkw=

Name: data/panel/utils.js
Digest-Algorithms: MD5 SHA1 SHA256
MD5-Digest: yGP9j2Jh9Qbn79BVyf1qmA==
SHA1-Digest: nsWObGYX+u9Mz1XUA94nYi+phAQ=
SHA256-Digest: t92gKy4MmbJfNM73UvXpBpEyZxowJTQ/ThEs3258AI8=

